<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'sv', version '3.3'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_onenotenotebook'] = 'Lagrar OneNote anteckningsbok';
$string['connecttoo365'] = 'Koppla ihop med Office 365';
$string['contactadmin'] = 'Kontakta administratören för mer information.';
$string['defaultprofile'] = 'Profilbild';
$string['error_nomoodlenotebook'] = 'Kan inte hitta din Moodle-anteckningsbok.';
$string['geto365'] = 'Installera Office';
$string['groupsnotenabledforcourse'] = 'Office-grupper är inte aktiverade för denna kurs.';
$string['linkconnection'] = 'Hantera kopplingen till Office&nbsp;365';
$string['linkcoursegroup'] = 'Kursgrupp';
$string['linkdocsdotcom'] = 'Mitt Docs.com';
$string['linkemail'] = 'Min e-post';
$string['linkmsstream'] = 'Microsoft Stream';
$string['linkmsteams'] = 'Microsoft Teams';
$string['linkmydelve'] = 'Mitt Delve';
$string['linkmyforms'] = 'Mina formulär';
$string['linkonedrive'] = 'Min OneDrive';
$string['linkonenote'] = 'Mitt OneNote';
$string['linkonenote_unavailable'] = 'OneNote ej tillgängligt';
$string['linkoutlook'] = 'Synkroniseringsinställningar för Outlook-kalender';
$string['linkprefs'] = 'Redigera inställningar';
$string['linksharepoint'] = 'SharePoint-webbplats för denna kurs';
$string['linksways'] = 'Mina Sway-presentationer';
$string['logintoo365'] = 'Logga in på Office&nbsp;365';
$string['microsoft'] = 'Microsoft';
$string['microsoft:addinstance'] = 'Lägg till ett nytt Microsoft-block';
$string['microsoft:managegroups'] = 'Tillåt möjligheten att hantera grupper';
$string['microsoft:myaddinstance'] = 'Lägg till ett nytt Microsoft-block till översiktssidan';
$string['microsoft:viewgroups'] = 'Tillåt möjligheten att visa gruppens kontrollpanel';
$string['msalogin'] = 'Logga in med ett konto hos Microsoft';
$string['notconnected'] = 'Du är <span class="notify problem">inte ansluten</span> till någon tjänst hos Microsoft.';
$string['notebookname'] = 'Moodle-anteckningsbok';
$string['o365connected'] = '{$a->firstname} du är nu <span class="notifysuccess">ansluten</span> till Office&nbsp;365';
$string['o365matched_complete_authreq'] = 'För att göra klart denna koppling, klicka på länken nedan till detta konto på Office 365';
$string['o365matched_complete_userpass'] = 'För att göra klart denna koppling, ange lösenordet för denna Office 365 användare och klicka "Anslut" ("Connect")';
$string['o365matched_desc'] = 'Du har blivit kopplad ihop med Office&nbsp;365 användaren <b>"{$a}"</b>';
$string['o365matched_title'] = 'Du är <span style="color: #960">nästan</span> kopplad till Office&nbsp;365';
$string['opennotebook'] = 'Öppna din anteckningsbok';
$string['pluginname'] = 'Microsoft';
$string['settings_geto365link'] = 'Nedladdningslänk till installationsprogrammet för Office';
$string['settings_geto365link_default'] = 'https://portal.office.com/OLS/MySoftware.aspx';
$string['settings_geto365link_desc'] = 'Länken som används för "Installera Office"';
$string['settings_showcoursegroup'] = 'Visa kursgrupp';
$string['settings_showcoursegroup_desc'] = 'Visa kursgrupplänken i microsoft-blocket.';
$string['settings_showcoursespsite'] = 'Visa länk till kursens Sharepoint-webbplats';
$string['settings_showcoursespsite_desc'] = 'Aktivera eller inaktivera länken "SharePoint-webbplats för denna kurs" i blocket. <br /><b>OBS!</b> Detta visas i blocket när du visar en kurs som har en associerad SharePoint-webbplats.';
$string['settings_showdocsdotcom'] = 'Visa "Mina Docs.com"';
$string['settings_showdocsdotcom_desc'] = 'Aktivera/inaktivera "Mina Docs.com"-länken i blocket.';
$string['settings_showemail'] = 'Visa "Min e-post"';
$string['settings_showemail_desc'] = 'Aktivera/inaktivera "Min e-post"-länken i blocket.';
$string['settings_showmanageo365conection'] = 'Visa länken "Hantera koppling till Office 365"';
$string['settings_showmanageo365conection_desc'] = 'Aktivera eller avaktivera länken "Hantera koppling till Office 365" i blocket';
$string['settings_showmsstream'] = 'Visa "Microsoft Stream"';
$string['settings_showmsstream_desc'] = 'Aktivera/inaktivera "Microsoft Stream"-länken i blocket.';
$string['settings_showmsteams'] = 'Visa "Microsoft Teams"';
$string['settings_showmsteams_desc'] = 'Aktivera/inaktivera "Microsoft Teams"-länken i blocket.';
$string['settings_showmydelve'] = 'Visa "Mitt Delve"';
$string['settings_showmydelve_desc'] = 'Aktivera/inaktivera "Mitt Delve"-länken i blocket.';
$string['settings_showmyforms'] = 'Visa "Mina formulär"';
$string['settings_showmyforms_default'] = 'https://forms.office.com/Pages/DesignPage.aspx#';
$string['settings_showmyforms_desc'] = 'Aktivera/inaktivera "Mina formulär"-länken i blocket.';
$string['settings_showo365connect'] = 'Visa länken "Koppla till Office 365"';
$string['settings_showo365connect_desc'] = 'Aktivera eller avaktivera länken "Ladda ned Office 365" i blocket';
$string['settings_showo365download'] = 'Visa länken "Ladda ned Office"';
$string['settings_showo365download_desc'] = 'Aktivera eller avaktivera länken "Ladda ned Office" i blocket';
$string['settings_showonedrive'] = 'Visa "Min OneDrive!';
$string['settings_showonedrive_desc'] = 'Aktivera/inaktivera "Min OneDrive"-länken i blocket.';
$string['settings_showonenotenotebook'] = 'Visa "Min OneNote-anteckningsbok"';
$string['settings_showonenotenotebook_desc'] = 'Aktivera eller avaktivera länken "Mitt OneNote" i blocket';
$string['settings_showoutlooksync'] = 'Visa "Synkroniseringsinställningar för Outlook-kalender"';
$string['settings_showoutlooksync_desc'] = 'Aktivera eller inaktivera länken "Synkroniseringsinställningar för Outlook-kalender" i blocket.';
$string['settings_showpreferences'] = 'Visa "Inställningar"';
$string['settings_showpreferences_desc'] = 'Aktivera eller inaktivera länken "Redigera inställningar" i blocket';
$string['settings_showsways'] = 'Visa "Mina Sway-presentationer"';
$string['settings_showsways_desc'] = 'Aktivera eller inaktivera länken till "Mina Sean-presentationer" i blocket.';
$string['workonthis'] = 'Arbeta med detta';
