<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'sv', version '3.3'.
 *
 * @package     tool_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['androidappid'] = 'Unik identifierare för Android-app';
$string['androidappid_desc'] = 'Denna inställning kan lämnas tom såvida du inte använder en anpassad Android-app.';
$string['autologinkeygenerationlockout'] = 'Generering av automatisk inloggningsnyckel är blockerad. Du måste vänta 6 minuter mellan förfrågningarna.';
$string['autologinnotallowedtoadmins'] = 'Autoinloggning är inte tillåtet för webbplatsadministratörer.';
$string['cachedef_plugininfo'] = 'Denna lagrar listan med plugin-moduler som har tillägg för mobil.';
$string['clickheretolaunchtheapp'] = 'Klicka här om appen inte öppnas automatiskt.';
$string['configmobilecssurl'] = 'En CSS-fil för att anpassa gränssnittet i mobilappen.';
$string['customlangstrings'] = 'Anpassade språksträngar';
$string['customlangstrings_desc'] = 'Ord och fraser som visas i appen kan skräddarsys här. Ange varje anpassad språksträng på en ny rad med format: <code>strängidentifierare, anpassad språksträng</code> och <code>språkkod</code>, avgränsade med pipe-tecken (|).

Exempel:
<pre>
mm.user.student|Elev|sv
mm.user.student|Student|en
</pre>
En fullständig lista över strängidentifierare, se dokumentationen.';
$string['custommenuitems'] = 'Anpassade menyalternativ';
$string['disabledfeatures'] = 'Inaktiverade funktioner';
$string['disabledfeatures_desc'] = 'Här väljer du de funktioner du vill inaktivera i Mobil-appen på din webbplats. Observera att vissa funktioner som anges här redan kan vara inaktiverade via andra webbplatsinställningar. Du kommer att behöva logga ut och logga in igen i appen för att se ändringarna.';
$string['enablesmartappbanners'] = 'Aktivera banderoller i Appen';
$string['enablesmartappbanners_desc'] = 'Om aktiverad kommer en banderoll som marknadsför mobilappen att visas om webbplatsen besöks med hjälp av en mobil webbläsare.';
$string['forcedurlscheme_key'] = 'URL-schema';
$string['forcelogout'] = 'Tvinga utloggning';
$string['forcelogout_desc'] = 'Om aktiverat ersätts appalternativet \'Ändra webbplats\' med \'Logga ut\'. Detta resulterar i att användaren loggas ut helt. De måste sedan ange sitt lösenord igen nästa gång de vill komma åt webbplatsen.';
$string['httpsrequired'] = 'HTTPS krävs';
$string['invalidprivatetoken'] = 'Ogiltigt privat token. Token får inte vara tomma eller skickas via GET-parameter.';
$string['iosappid'] = 'Unik identifierare för iOS-app';
$string['iosappid_desc'] = 'Denna inställning kan lämnas tom såvida du inte använder en anpassad iOS-app.';
$string['loginintheapp'] = 'Via appen';
$string['logininthebrowser'] = 'Via ett webbläsarfönster (gäller för SSO-plugins)';
$string['loginintheembeddedbrowser'] = 'Via en inbäddad webbläsare (gäller för SSO-plugin)';
$string['mainmenu'] = 'Huvudmeny';
$string['mobileapp'] = 'Mobilapp';
$string['mobileappearance'] = 'Mobilvy';
$string['mobileauthentication'] = 'Mobil autentisering';
$string['mobilecssurl'] = 'CSS';
$string['mobilefeatures'] = 'Mobilfunktioner';
$string['mobilesettings'] = 'Mobilinställningar';
$string['pluginnotenabledorconfigured'] = 'Pluginmodulen inte aktiverad eller konfigurerad';
$string['privacy:metadata:core_userkey'] = 'Användarens nycklar som använts för att skapa nyckel för automatisk inloggning för den aktuella användaren.';
$string['privacy:metadata:preference:tool_mobile_autologin_request_last'] = 'Datum för den senaste begäran om nyckel för automatisk inloggning. Mellan varje begäran krävs att det gått 6 minuter.';
$string['remoteaddons'] = 'Fjärrtillägg';
$string['smartappbanners'] = 'App-banderoller';
$string['typeoflogin'] = 'Inloggningstyp';
$string['typeoflogin_desc'] = 'Om webbplatsen använder en SSO-autentiseringsmetod, välj då via ett webbläsarfönster eller via en inbäddad webbläsare. En inbäddad webbläsare ger en bättre användarupplevelse, fast detta fungerar inte med alla SSO-plugins.';
